
html , input, select {
	font-family: 'Girl Scout Text Book';
	font-size: 17px;	
	font-weight: 400;
	line-height: 25px;
}


h1 {
	font-size: 25px;
	font-weight: 600;
	line-height: 45.6px;
	margin: 3.2px 0px 8px;
	color: black;
}

h2 {
	font-size: 20px;
	font-weight: 600;
	line-height: 45.6px;
	margin: 3.2px 0px 8px;
	color: black;
}

a {
	color: #00AE58;
	text-decoration: none;
}

a:hover {
	color: #2F964C;
}

.head-program {
	font-size: 25px;
	font-weight: 600;
	line-height: 45.6px;
	margin: 3.2px 0px 8px;
	color: #00AE58;
}

table {
	font-size: 14px;
}

.button {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: 'Girl Scout Text Book', Palatino Linotype, Book Antiqua, Palatino, Georgia, serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.125rem;
  background-color: #00AE58;
  border-color: #008b46;
  color: #FFFFFF;
  transition: background-color 300ms ease-out;
text-transform: uppercase;
padding-top: 0.4375rem;
padding-bottom: 0.5rem;
padding-left: 1.25rem;
padding-right: 1.25rem;  
font-weight: 300;
white-space: nowrap;
padding-left: rem-calc(10);
z-index: 2;
margin: 0;
}
.button:hover, .button:focus {
  background-color: #008b46;
}
.button:hover, .button:focus {
  color: #FFFFFF;
}
